#otherResources{max-width: 600px;}

#localListings .grid-row{grid-template-columns: 1fr 1fr 2fr 1fr 2fr;}
#otherListings .grid-row{grid-template-columns: 1fr 1fr 1.5fr 1.5fr;}
#otherResources .grid-row{grid-template-columns: 1fr 2fr}


@media screen and (max-width: 425px){
  .grid-item{font-size: .9em;}

  #localListings .grid-row{margin: 10px 0px 15px 0px}

  #otherResources {
    width: 90%;
    margin-right: 0;
    margin-left: auto;
  }

  #otherResources .grid-row{margin: 10px 0px 5px 0px;}
  #otherResources .grid-item{text-align: left; padding: 0 10px;}

}

@media screen and (max-width: 768px){ #mainContent .main-subSection {max-width: 600px;} }

/*Remove all table/like aspects and transition to block*/
@media screen and (max-width: 1023.9px){

  .grid-emphasis{color: #797777; margin-top: 5px;}

  .grid-container.format1{border: none; max-width: 500px;}

  .grid-container.format1 .grid-row{
    display: block;
    display: flex; /*For browsers that support grid fallback to flex*/
    margin: 20px 0px 10px 0px;
  }

  .grid-container.format1 .grid-row:nth-child(even){background-color: transparent;}

  .grid-container.format1 .grid-header{display: none;}

  .grid-container.format1 .grid-item{
    display: block;
    text-align: center;
    width: 100%;
    padding: 0;
  }

  #localListings .grid-item:nth-child(5n-4){
    text-align: right;
    float: left;
    display: inline-block;
  }

  #localListings .grid-item:nth-child(5n-3){
    display: inline-block;
    float: left;
    text-align: left;
  }

  #localListings .grid-item:nth-child(5n-4),

  #localListings .grid-item:nth-child(5n-3){width: 50%;}

  #localListings .grid-item:nth-child(5n-4),

  #localListings .grid-item:nth-child(5n-3),

  #otherListings .grid-item:nth-child(4n-3){
    font-weight: bold;
    padding: 5px;
   }

}

@media screen and (min-width: 1024px){

  .grid-item{flex: 1;}

  #localListings .grid-item:nth-child(5n-4),

  #localListings .grid-item:nth-child(5n-3){flex: .5;}
}

